public class TailleHaie{
	private int cadence;

	public boolean switchOn(){
		cadence = 4500;
		return true;
	}
	public boolean switchOff(){
		cadence = 0;
		return true;
	}
	public void setCadence(int cadence){
		this.cadence = cadence;
	}
	public int getCadence(){
		return cadence;
	}
	public TailleHaie(){
		switchOff();
	}
}